(function ( x ) {
	var l = x.l10n.add;
	l('admin_all_articles', 'All Articles');
	l('admin_all_category', 'All Categories');
	l('admin_all_objects', 'All Objects');
	l('admin_all_products', 'All Products');
	l('admin_analytics_count', 'Count');
	l('admin_analytics_langs', 'Languages');
	l('admin_analytics_language', 'Language');
	l('admin_analytics_mostvisitedpages', 'Most Visited Pages');
	l('admin_analytics_pageviews', 'Page Views');
	l('admin_analytics_title', 'Analytics');
	l('admin_analytics_uniquepageviews', 'Unique Page Views');
	l('admin_analytics_uniqueviews', 'Unique Views');
	l('admin_analytics_views', 'Views');
	l('admin_analytics_visitorscount', 'Visitors Counts');
	l('admin_app_name', 'WebSite X5 Manager');
	l('admin_cart_comments_title', 'E-commerce: Comments');
	l('admin_cart_title', 'E-commerce: Cart');
	l('admin_category_select', 'Select a category:');
	l('admin_comment_abuse', 'This message has been marked as abusive!');
	l('admin_confirm_process', 'Are you sure you want to process the order? By proceeding, a  confirmation e-mail will be sent to the user.');
	l('admin_confirm_process_tracking_code', 'Report the shipping tracking code for the customer, if available:');
	l('admin_download', 'Download');
	l('admin_guestbook', 'Comments and Ratings');
	l('admin_guestbook_select', 'Select an object:');
	l('admin_lastdays', 'Last 7 days');
	l('admin_logout', 'Logout');
	l('admin_manager_ads_01', 'Manage your websites from mobile with the most powerful WebSite X5 Professional app ever');
	l('admin_manager_ads_02', 'Enter username and password or scan the QR code with your device.');
	l('admin_manager_ads_03', 'You can add as many websites as you want and manage everything with a few taps.');
	l('admin_manager_ads_04', 'Set up push notifications and never miss an important update from your websites.');
	l('admin_manager_ads_05', 'Track orders, check stock availability, reply to users\' comments. It\'s all at your fingertips.');
	l('admin_manager_download', 'Download the app from all the main app stores or scan the QR code:');
	l('admin_manager_introduction', 'Access the control panels on all your websites from your smartphone or tablet with the WebSite X5 Manager app.');
	l('admin_manager_name', 'WebSite X5 Manager');
	l('admin_manager_site_connect_info', 'Open WebSite X5 Manager and scan this QR Code for adding your website \"[WEBSITENAME]\".');
	l('admin_manager_subtitle', 'The essential WebSite X5 tool to manage your sites from mobile.');
	l('admin_post_select', 'Select a post:');
	l('admin_product_select', 'Select a product:');
	l('admin_test_database', 'MySQL Database settings');
	l('admin_test_database_suggestion', 'Contact your Web Space Provider for information on MySQL');
	l('admin_test_email', 'Test your e-mail settings');
	l('admin_test_folder', 'Folder on Server with write permission');
	l('admin_test_folder_suggestion', 'Ask your Web Space Provider for the path of the read/write folder. This folder must have its permissions set as 777');
	l('admin_test_notpassed', 'Not passed');
	l('admin_test_php_version', 'PHP Version (minimum version required [PHP_MIN_VERSION]): [PHP_ACTUAL_VERSION]');
	l('admin_test_session', 'Session support');
	l('admin_test_session_suggestion', 'Contact your Web Space Provider for more information about session settings');
	l('admin_test_title', 'Website Test');
	l('admin_test_version', 'PHP Version');
	l('admin_test_version_suggestion', 'Ask your Web Space Provider to update PHP');
	l('blog_abuse', 'Mark as abuse');
	l('blog_abuse_remove', 'Remove abuse');
	l('blog_admin', 'Administration');
	l('blog_all_authors', 'All authors');
	l('blog_all_categories', 'All categories');
	l('blog_amp_full_version', 'Open full article');
	l('blog_approve', 'Approve');
	l('blog_approve_link', 'Use this link to approve the comment');
	l('blog_approve_question', 'Do you want to approve this comment?');
	l('blog_average_rating', 'Average Vote');
	l('blog_back', 'Back to Blog');
	l('blog_by', 'by');
	l('blog_comment', 'comment');
	l('blog_comments', 'comments');
	l('blog_delete', 'Delete');
	l('blog_delete_question', 'Do you want to delete this comment?');
	l('blog_email', 'E-mail:');
	l('blog_field_error', 'Missing value for field');
	l('blog_folder_error', 'Impossible to access the comments folder on server');
	l('blog_in', 'in');
	l('blog_login', 'Enter');
	l('blog_message', 'Message:');
	l('blog_name', 'Name:');
	l('blog_new_comment_object', 'Blog: New Comment');
	l('blog_new_comment_text', 'A new comment has been added to the blog in the post');
	l('blog_no_comment', 'No comments');
	l('blog_offline_message', 'This feature will be enabled only when your Site is online.');
	l('blog_pagination_next', 'Next');
	l('blog_pagination_prev', 'Previous');
	l('blog_password', 'Password:');
	l('blog_published', 'Published');
	l('blog_rating', 'Vote:');
	l('blog_read_all', 'Read all');
	l('blog_send', 'Send');
	l('blog_send_confirmation', 'Comment sent!<br />Your comment will be displayed on site administrator approval.');
	l('blog_send_error', 'There was a problem adding the comment.');
	l('blog_show', 'View');
	l('blog_sources', 'Post sources');
	l('blog_title', 'Blog');
	l('blog_unapprove', 'Reject');
	l('blog_unapprove_link', 'Use this link to reject this comment');
	l('blog_unapprove_question', 'Do you want to reject this comment?');
	l('blog_waiting_approval', 'Waiting for approval');
	l('blog_website', 'Internet website:');
	l('browser_compat_1', 'Your browser does not support the features necessary to display this website.');
	l('browser_compat_1_warning', 'Your browser may not support the features necessary to display this website.');
	l('browser_compat_2', '[1]Update your browser[/1] or [2]continue without updating[/2].');
	l('browser_compat_link', 'http://outdatedbrowser.com/');
	l('cart_actions', 'Actions');
	l('cart_add', 'Add');
	l('cart_agree', 'I agree to the Terms and Conditions');
	l('cart_apply', 'Apply');
	l('cart_article', 'product');
	l('cart_articles', 'products');
	l('cart_articles_summary', 'Product overview');
	l('cart_availability', 'Low stock');
	l('cart_brstates_codes', ['AC','AL','AP','AM','BA','CE','DF','ES','GO','MA','MT','MS','MG','PR','PB','PA','PE','PI','RN','RS','RJ','RO','RR','SC','SE','SP','TO']);
	l('cart_brstates_names', ['Acre','Alagoas','Amapá','Amazonas','Bahia','Ceará','Distrito Federal','Espírito Santo','Goiás','Maranhão','Mato Grasso','Mato Grosso do Sul','Minas Gerais','Paraná','Paraíba','Pará','Pernambuco','Piauí','Rio Grande do Norte','Rio Grande do Sul','Rio de Janeiro','Rondônia','Roraima','Santa Catarina','Sergipe','São Paulo','Tocantins']);
	l('cart_category', 'Product choice');
	l('cart_category_descr', 'Choose a product from the following list and enter the required quantity.');
	l('cart_continue', 'Continue');
	l('cart_continue_shopping', 'Continue shopping');
	l('cart_coupon_code', 'Coupon Code');
	l('cart_coupon_description', 'Enter your Coupon Code here');
	l('cart_coupon_disabled', 'This coupon is not valid or it has expired');
	l('cart_coupon_enabled', 'The Coupon Code is valid');
	l('cart_currency_conversion', 'Currency conversion');
	l('cart_delete_order', 'Delete');
	l('cart_delete_order_q', 'Are you sure?');
	l('cart_descr', 'Description');
	l('cart_discount', 'The following quantity discounts are available');
	l('cart_discount_per_qty', '[QUANTITY] or more products: [DISCOUNT]% discount');
	l('cart_download_db_error', 'Unable to connect to DB');
	l('cart_download_file_not_found', 'File not found');
	l('cart_download_hash_not_found', 'File not found');
	l('cart_download_outdated_file', 'File not found');
	l('cart_dynamicproduct_available', 'Availability: [QUANTITY]');
	l('cart_dynamicproduct_lack', 'Availability: only [QUANTITY]');
	l('cart_dynamicproduct_unavailable', 'This product is unavailable.');
	l('cart_edit', 'Edit');
	l('cart_email_obj_order', 'Your order [ORDER_ID] has been received');
	l('cart_email_obj_processed', 'Your order [ORDER_ID] has been processed');
	l('cart_empty', 'Do you want to empty your cart?');
	l('cart_empty_button', 'Empty cart');
	l('cart_err_attachment_generic', 'Unable to upload attachment file.');
	l('cart_err_cookie', 'This function requires cookies to be enabled');
	l('cart_err_currency_conversion', 'Unable to convert this currency');
	l('cart_err_emptycart', 'The cart is empty');
	l('cart_err_emptycart_desc', 'To add items to your cart, browse the site and click on \"Add to cart\" when you find an item you are interested in.');
	l('cart_err_minimum_price', 'The minimum order price is [PRICE]');
	l('cart_err_minimum_quantity', 'You need to reach a minimum amount to order the following products:');
	l('cart_err_nojs', 'You must activate JavaScript to use the e-commerce cart.');
	l('cart_err_offline_email', 'The order will be processed and sent to [MAIL] only when your Site is online.');
	l('cart_err_payment', 'You must select a payment method.');
	l('cart_err_qty', 'Invalid quantity');
	l('cart_err_quantity', 'You must order at least [QUANTITY] goods to proceed.');
	l('cart_err_shipping', 'You must select a shipping method.');
	l('cart_evade', 'Process');
	l('cart_evaded', 'Processed');
	l('cart_export', 'Export');
	l('cart_field_address1', 'Address');
	l('cart_field_address2', 'Additional address information');
	l('cart_field_adverts', 'How did you find us?');
	l('cart_field_attachment', 'File attachment');
	l('cart_field_city', 'City');
	l('cart_field_company', 'Company');
	l('cart_field_country', 'Country');
	l('cart_field_customerid', 'Customer ID');
	l('cart_field_email', 'Email address');
	l('cart_field_fax', 'Fax');
	l('cart_field_lastname', 'Last name');
	l('cart_field_mobile', 'Mobile Phone');
	l('cart_field_name', 'First Name');
	l('cart_field_note', 'Notes');
	l('cart_field_other', 'Other');
	l('cart_field_phone', 'Telephone');
	l('cart_field_stateregion', 'State/Province');
	l('cart_field_vat', 'VAT Number');
	l('cart_field_zippostalcode', 'ZIP/Postal Code');
	l('cart_fixedproduct_available', 'Immediate availability');
	l('cart_fixedproduct_lack', 'Limited availability');
	l('cart_fixedproduct_unavailable', 'This product is unavailable.');
	l('cart_goback', 'Back');
	l('cart_gonext', 'Next');
	l('cart_goshop', 'Go to cart');
	l('cart_grand_total', 'Grand total');
	l('cart_inbox', 'Ready for processing');
	l('cart_label', 'E-commerce: Cart and checkout');
	l('cart_loading', 'Loading...');
	l('cart_lowstock', 'Low stock');
	l('cart_min_qty', 'The minimum order quantity for this product is [MINQUANTITY].');
	l('cart_move_to_inbox', 'Move to \'Ready for processing\'');
	l('cart_move_to_wait', 'Move to \'On hold\'');
	l('cart_name', 'Name');
	l('cart_new_comment_text', 'A new comment has been added to the product');
	l('cart_opt', 'Options');
	l('cart_order_charts', 'Charts');
	l('cart_order_date', 'Order Date');
	l('cart_order_no', 'Order number');
	l('cart_order_process', 'Your order is being sent...');
	l('cart_order_summary', 'Order Summary');
	l('cart_pagination_next', 'Next');
	l('cart_pagination_prev', 'Previous');
	l('cart_payment', 'Payment');
	l('cart_paynow', 'Pay now');
	l('cart_paynow_button', 'Pay now!');
	l('cart_paypal_cc_expiration_label', 'Expiration Date');
	l('cart_paypal_cc_expiration_placeholder', 'MM/YYYY');
	l('cart_paypal_cc_number_label', 'Card Number');
	l('cart_paypal_cc_number_placeholder', 'Credit Card Number');
	l('cart_paypal_image_1', 'https://www.paypal.com/en_US/i/btn/btn_buynowCC_LG.gif');
	l('cart_paypal_image_2', 'https://www.paypal.com/en_US/i/scr/pixel.gif');
	l('cart_plot_cumulative', 'Sales - Cumulative');
	l('cart_plot_digital_products', 'Digital Products');
	l('cart_plot_nodata', 'There is no data to show on dispatched orders.');
	l('cart_plot_noncumulative', 'Sales - Not Cumulative');
	l('cart_plot_physical_products', 'Physical Products');
	l('cart_plot_productscount', 'Number of products sold');
	l('cart_plot_sales', 'Sales');
	l('cart_plot_type', 'Chart type:');
	l('cart_price', 'Price');
	l('cart_print', 'Print');
	l('cart_proceedtoorder', 'Proceed with the order');
	l('cart_processed_date', 'Processing date');
	l('cart_product_added', 'The Product has been added to the cart.');
	l('cart_product_availableitems', '[QUANTITY] available items');
	l('cart_product_list', 'Product list');
	l('cart_product_notavailable', '[PRODUCTNAME] is out of stock');
	l('cart_product_quantitynotavailable', 'The selected quantity of the [PRODUCTNAME] product is not available. The maximum quantity in stock is [MAXQUANTITY].');
	l('cart_product_unknown', 'This Product is not present in the list');
	l('cart_provisional_amount', 'Provisional amount');
	l('cart_provisional_amount_info', 'The total amount reported on this order summary is provisional.<br> You will be able to define more details before completing the order.');
	l('cart_qty', 'Quantity');
	l('cart_qty_discount', 'Quantity Discount available');
	l('cart_quantity', 'Quantity:');
	l('cart_remove', 'Remove');
	l('cart_remove_q', 'Do you want to remove this product from your cart?');
	l('cart_search_page_categories', 'Category');
	l('cart_search_page_custom_research_placeholder', 'Search...');
	l('cart_search_page_go', 'Go');
	l('cart_search_page_options', 'Options');
	l('cart_search_page_price', 'Price');
	l('cart_search_page_product_found', 'product');
	l('cart_search_page_products_available', 'Available products only');
	l('cart_search_page_products_discounted', 'Discounted products only');
	l('cart_search_page_products_found', 'products');
	l('cart_search_page_products_new', 'New products only');
	l('cart_search_page_show_all_categories', 'Show all...');
	l('cart_search_page_sort_by', 'Order by:');
	l('cart_search_page_sort_price_asc', 'Lowest price');
	l('cart_search_page_sort_price_desc', 'Highest price');
	l('cart_search_page_sort_relevance', 'Relevance');
	l('cart_search_title', 'E-commerce: Search');
	l('cart_shipping', 'Shipping');
	l('cart_shipping_address', 'Shipping address');
	l('cart_shipping_option', 'Shipping address is different from invoice address');
	l('cart_shopping_cart', 'Shopping Cart');
	l('cart_show', 'View');
	l('cart_showvat_excluded', '([NAME] excl.)');
	l('cart_showvat_included', '([NAME] incl.)');
	l('cart_single_price', 'Individual price');
	l('cart_sku', 'SKU');
	l('cart_step0', 'Step 1 - Product list and Shipment and payment choice');
	l('cart_step0_cartlist', 'The following table lists all products in the cart and the total amount of your order.');
	l('cart_step0_gonext', 'Next');
	l('cart_step1', 'Step 1 - Customer data');
	l('cart_step1_descr', 'Enter the requested information to complete your order. Fields with an asterisk (*) are mandatory.<br />Click on the \'[FIELD]\' button to continue.');
	l('cart_step1_gonext', 'Next');
	l('cart_step1_header', 'User Data');
	l('cart_step2', 'Step 2 - Shipment and payment choice');
	l('cart_step2_descr_login', 'You must register or log in to place your order.');
	l('cart_step2_header', 'Details');
	l('cart_step2_shiplist', 'Choose the shipment and payment mode you prefer, then click on the \'[FIELD]\' button to continue with your order.');
	l('cart_step3', 'Step 3 - Order report');
	l('cart_step3_descr', 'Please check that all the details are correct, then click \'[FIELD]\' to confirm your order.');
	l('cart_step3_gonext', 'Buy now');
	l('cart_step3_header', 'Review');
	l('cart_step4', 'Step 4 - Order completed');
	l('cart_step4_descr', 'Your order has been correctly sent and will be processed as soon as possible.<br /><br />An e-mail will be sent to you with all the data entered as well as shipment instructions and payment details.<br /><br />In order to track your order, please note your Order Number:');
	l('cart_step4_header', 'Done');
	l('cart_subtot', 'Subtotal');
	l('cart_title', 'E-commerce: Cart');
	l('cart_total', 'Total');
	l('cart_total_price', 'Total price');
	l('cart_total_vat', 'Total + [NAME]');
	l('cart_usstates_codes', ['AL','AK','AZ','AR','CA','CO','CT','DE','DC','FL','GA','HI','ID','IL','IN','IA','KS','KY','LA','ME','MD','MA','MI','MN','MS','MO','MT','NE','NV','NH','NJ','NM','NY','NC','ND','OH','OK','OR','PA','RI','SC','SD','TN','TX','UT','VT','VA','WA','WV','WI','WY']);
	l('cart_usstates_names', ['Alabama','Alaska','Arizona','Arkansas','California','Colorado','Connecticut','Delaware','District of Columbia','Florida','Georgia','Hawaii','Idaho','Illinois','Indiana','Iowa','Kansas','Kentucky','Louisiana','Maine','Maryland','Massachusetts','Michigan','Minnesota','Mississippi','Missouri','Montana','Nebraska','Nevada','New Hampshire','New Jersey','New Mexico','New York','North Carolina','North Dakota','Ohio','Oklahoma','Oregon','Pennsylvania','Rhode Island','South Carolina','South Dakota','Tennessee','Texas','Utah','Vermont','Virginia','Washington','West Virginia','Wisconsin','Wyoming']);
	l('cart_vat', 'VAT');
	l('cart_vat_address', 'Invoice Address');
	l('cart_vat_excluded', '[NAME] (excluded)');
	l('cart_vat_included', '[NAME] (included)');
	l('cart_waiting', 'On hold');
	l('cmn_generic_error', 'Generic Error.');
	l('cmn_only_when_online', 'The function is only available when the website is online.');
	l('cmn_pagination_next', 'Next');
	l('cmn_pagination_prev', 'Previous');
	l('cmn_subject', 'Subject');
	l('comments_and_ratings_add_review', 'Write a Review');
	l('comments_and_ratings_enter_rating', 'Enter your rating:');
	l('comments_and_ratings_form_attachment', 'Attachment File');
	l('comments_and_ratings_label_review', 'review');
	l('comments_and_ratings_label_reviews', 'reviews');
	l('comments_and_ratings_new_abuse', 'Thank you for your recommendation');
	l('comments_and_ratings_no_reviews', 'There are no reviews yet.');
	l('comments_and_ratings_send_review', 'Send Review');
	l('comments_and_ratings_thanks', 'Thanks!');
	l('country_codes', ['AF','AL','DZ','AS','AD','AO','AI','AQ','AG','AR','AM','AW','AU','AT','AZ','BS','BH','BD','BB','BY','BE','BZ','BJ','BM','BT','BO','BA','BW','BV','BR','IO','BN','BG','BF','BI','KH','CM','CA','CV','KY','CF','TD','CL','CN','CX','CC','CO','KM','CG','CK','CR','CI','HR','CU','CY','CZ','DK','DJ','DO','DM','TP','EC','EG','SV','GQ','ER','EE','ET','FK','FO','FJ','FI','FX','FR','GF','PF','TF','GA','GM','GE','DE','GH','GI','GR','GL','GD','GP','GU','GT','GW','GN','GY','HT','HM','HN','HK','HU','IS','IN','ID','IR','IQ','IE','IL','IT','JM','JP','JO','KZ','KE','KI','KP','KR','KW','KG','LA','LV','LB','LS','LR','LY','LI','LT','LU','MO','MK','MG','MW','MY','MV','ML','MT','MH','MQ','MR','MU','YT','MX','FM','MD','MC','MN','MS','MA','MZ','MM','NA','NR','NP','AN','NL','NC','NZ','NI','NG','NE','NU','NF','MP','NO','OM','PK','PW','PA','PG','PY','PE','PH','PN','PL','PT','PR','QA','RE','RO','RU','RW','GS','KN','LC','VC','WS','SM','ST','SA','SN','RS','SC','SL','SG','SK','SI','SB','SO','ZA','ES','LK','SH','PM','SD','SR','SJ','SZ','SE','CH','SY','TW','TJ','TZ','TH','TG','TK','TO','TT','TN','TR','TM','TC','TV','UM','UG','UA','AE','GB','US','UY','UZ','VU','VA','VE','VN','VG','VI','WF','EH','YE','ZR','ZM','ZW']);
	l('country_names', ['Afghanistan','Albania','Algeria','American Samoa','Andorra','Angola','Anguilla','Antarctica','Antigua and Barbuda','Argentina','Armenia','Aruba','Australia','Austria','Azerbaijan','Bahamas','Bahrain','Bangladesh','Barbados','Belarus','Belgium','Belize','Benin','Bermuda','Bhutan','Bolivia','Bosnia and Herzegovina','Botswana','Bouvet Island','Brazil','British Indian Ocean Territory','Brunei Darussalam','Bulgaria','Burkina Faso','Burundi','Cambodia','Cameroon','Canada','Cape Verde','Cayman Islands','Central African Republic','Chad','Chile','China','Christmas Island','Cocos (Keeling Islands)','Colombia','Comoros','Congo','Cook Islands','Costa Rica','Cote D\'Ivoire (Ivory Coast)','Croatia (Hrvatska','Cuba','Cyprus','Czech Republic','Denmark','Djibouti','Dominican Republic','Dominica','East Timor','Ecuador','Egypt','El Salvador','Equatorial Guinea','Eritrea','Estonia','Ethiopia','Falkland Islands (Malvinas)','Faroe Islands','Fiji','Finland','France Metropolitan','France','French Guiana','French Polynesia','French Southern Territories','Gabon','Gambia','Georgia','Germany','Ghana','Gibraltar','Greece','Greenland','Grenada','Guadeloupe','Guam','Guatemala','Guinea-Bissau','Guinea','Guyana','Haiti','Heard and McDonald Islands','Honduras','Hong Kong','Hungary','Iceland','India','Indonesia','Iran','Iraq','Ireland','Israel','Italy','Jamaica','Japan','Jordan','Kazakhstan','Kenya','Kiribati','Korea (North)','Korea (South)','Kuwait','Kyrgyzstan','Laos','Latvia','Lebanon','Lesotho','Liberia','Libya','Liechtenstein','Lithuania','Luxembourg','Macau','Macedonia','Madagascar','Malawi','Malaysia','Maldives','Mali','Malta','Marshall Islands','Martinique','Mauritania','Mauritius','Mayotte','Mexico','Micronesia','Moldova','Monaco','Mongolia','Montserrat','Morocco','Mozambique','Myanmar','Namibia','Nauru','Nepal','Netherlands Antilles','Netherlands','New Caledonia','New Zealand','Nicaragua','Nigeria','Niger','Niue','Norfolk Island','Northern Mariana Islands','Norway','Oman','Pakistan','Palau','Panama','Papua New Guinea','Paraguay','Peru','Philippines','Pitcairn','Poland','Portugal','Puerto Rico','Qatar','Reunion','Romania','Russian Federation','Rwanda','S. Georgia and S. Sandwich Isls.','Saint Kitts and Nevis','Saint Lucia','Saint Vincent and The Grenadines','Samoa','San Marino','Sao Tome and Principe','Saudi Arabia','Senegal','Serbia','Seychelles','Sierra Leone','Singapore','Slovak Republic','Slovenia','Solomon Islands','Somalia','South Africa','Spain','Sri Lanka','St. Helena','St. Pierre and Miquelon','Sudan','Suriname','Svalbard and Jan Mayen Islands','Swaziland','Sweden','Switzerland','Syria','Taiwan','Tajikistan','Tanzania','Thailand','Togo','Tokelau','Tonga','Trinidad and Tobago','Tunisia','Turkey','Turkmenistan','Turks and Caicos Islands','Tuvalu','US Minor Outlying Islands','Uganda','Ukraine','United Arab Emirates','United Kingdom','United States','Uruguay','Uzbekistan','Vanuatu','Vatican City State (Holy See)','Venezuela','Viet Nam','Virgin Islands (British)','Virgin Islands (US)','Wallis and Futuna Islands','Western Sahara','Yemen','Zaire','Zambia','Zimbabwe']);
	l('culture_id', 'en_GB');
	l('date_days', ['Mon','Tue','Wed','Thu','Fri','Sat','Sun']);
	l('date_format', '[D] [dd] [M] [yyyy]');
	l('date_full_days', ['Monday','Tuesday','Wednesday','Thursday','Friday','Saturday','Sunday']);
	l('date_full_months', ['January','February','March','April','May','June','July','August','September','October','November','December']);
	l('date_months', ['Jan','Feb','Mar','Apr','May','Jun','Jul','Aug','Sep','Oct','Nov','Dec']);
	l('dynamicobj_cancel', 'Cancel');
	l('dynamicobj_content', 'Content');
	l('dynamicobj_list', 'List of the Dynamic Content Objects');
	l('dynamicobj_name', 'Dynamic Content Object');
	l('dynamicobj_object', 'Object');
	l('dynamicobj_page', 'Page');
	l('dynamicobj_save', 'Save');
	l('dynamicobj_template', 'Header/Footer');
	l('dynamicobj_title_pages', 'Page Objects');
	l('dynamicobj_title_template', 'Template Objects');
	l('email_tracking_code', 'Tracking code:');
	l('email_tracking_info', 'Please remember you can track the shipping with the following details:');
	l('error_notsupported_audio', 'This audio can\'t be played in this browser. Try using a different browser.');
	l('error_notsupported_video', 'This video can\'t be played in this browser. Try using a different browser.');
	l('form_accept', 'I agree');
	l('form_attachment', 'Attachment File');
	l('form_captcha', 'The inserted check word is not correct!');
	l('form_captcha_title', 'Check word:');
	l('form_CF', '[FIELD] must contain a user Code ID.');
	l('form_characters', '[FIELD] must contain only characters.');
	l('form_confirm', 'Repeat [FIELD]');
	l('form_date', '[FIELD] must contain a valid date.');
	l('form_db_subject', 'Notification from [URL]');
	l('form_disclaimer', 'Terms and Conditions');
	l('form_email', '[FIELD] does not contain a valid e-mail address.');
	l('form_equal', '[FIELD] must be equal to the control field.');
	l('form_err_disclaimer', 'You must agree to Terms and Conditions.');
	l('form_format', '[FIELD] is in the wrong format.');
	l('form_from', 'Sender e-mail address:');
	l('form_js_error', 'You must activate JavaScript!');
	l('form_js_error_redirect', 'You\'ll be redirected to the previous page in 5 seconds...');
	l('form_length', '[FIELD] is too short.');
	l('form_mandatory', '[FIELD] is mandatory.');
	l('form_message_submit', 'Thank you!<br />Your message was successfully sent.');
	l('form_no', 'No');
	l('form_numbers', '[FIELD] can contain only numbers.');
	l('form_password', 'The password entered must comply with the following rules:');
	l('form_password_length', '- at least {0} characters');
	l('form_password_numeric', '- at least one number (0-9)');
	l('form_password_special', '- at least one special character (!?<>#$%&*()@)');
	l('form_password_upper', '- at least one capital letter (A-Z)');
	l('form_question', 'You filled the field with the wrong answer.');
	l('form_reset', 'Reset');
	l('form_script_type', 'E-mail form script type:');
	l('form_script_type_html', 'Standard script');
	l('form_script_type_html_x', 'Low quality Server Script');
	l('form_script_type_text', 'Low-level script');
	l('form_spam_error', 'Anti-spam filter activated');
	l('form_subject', 'Subject:');
	l('form_submit', 'Send');
	l('form_telephone', '[FIELD] must contain a valid telephone number.');
	l('form_to', 'User e-mail address:');
	l('form_URL', '[FIELD] must contain a valid URL.');
	l('form_validating', 'Validating form...');
	l('form_VAT', '[FIELD] does not contain a VAT number.');
	l('form_yes', 'Yes');
	l('guestbook_messages', 'Messages');
	l('InnerJump_Anchor_Menu', 'Main menu:');
	l('InnerJump_Content', 'Go to content');
	l('InnerJump_Content_Title', 'Skip the main menu');
	l('InnerJump_Footer_Content', 'Back to content');
	l('InnerJump_Footer_Menu', 'Back to main menu');
	l('InnerJump_Footer_Title_Content', 'Read this page again');
	l('InnerJump_Footer_Title_Menu', 'Remain on this page');
	l('lang_code', 'en-GB');
	l('mobileapp_nodevice', 'You must use an iOS or Android mobile device for this feature');
	l('noscript', 'To use this website you must enable JavaScript.');
	l('order_status', 'Order status');
	l('order_status_evaded', 'Processed');
	l('order_status_inbox', 'Incoming');
	l('order_status_waiting', 'On hold');
	l('portfolio_all_categories', 'All categories');
	l('portfolio_default', 'Default');
	l('portfolio_least_recent', 'Least recent');
	l('portfolio_most_recent', 'Most recent');
	l('portfolio_order_by', 'Order by:');
	l('portfolio_search_placeholder', 'Search...');
	l('portfolio_title', 'Title');
	l('privacy_button_agree', 'I agree');
	l('private_area_account_not_allowed', 'Your account is not allowed to access the selected page.');
	l('private_area_confirm_remove', 'Do you want to remove this user?');
	l('private_area_confirm_validation', 'Do you want to validate this user?');
	l('private_area_email', 'E-mail');
	l('private_area_firstname', 'First Name');
	l('private_area_generic_error', 'Generic Error.');
	l('private_area_guest_order_btn', 'Continue');
	l('private_area_guest_order_description', 'Proceed with the order as a guest');
	l('private_area_guest_order_title', 'Proceed without registration');
	l('private_area_ip', 'IP Address');
	l('private_area_lastname', 'Last name');
	l('private_area_login', 'Log in');
	l('private_area_login_description', 'Sign in to speed up your checkout process');
	l('private_area_login_error', 'Wrong username and/or password');
	l('private_area_login_success', 'Login successful.');
	l('private_area_login_title', 'User already registered?');
	l('private_area_logout', 'Logout');
	l('private_area_lostpassword', 'I have lost my password');
	l('private_area_lostpassword_error', 'The specified account cannot be found.');
	l('private_area_lostpassword_hint', 'Enter your e-mail');
	l('private_area_lostpassword_success', 'Your account has been correctly identified. Your access data will be sent to you.');
	l('private_area_newregistration_body', 'A new user has registered on [FIELD]. His details are here.');
	l('private_area_newregistration_subject', 'A new user has registered in your Members\' Area in [FIELD]');
	l('private_area_not_validated', 'Your account has not been validated yet.');
	l('private_area_password', 'Password');
	l('private_area_password_recovery_body_admin', 'The <b>[FIELD]<\/b> user has forgotten his password for accessing the Members\' Area of the [URL] website.');
	l('private_area_password_recovery_body_user', 'You asked  us to recover your password. Here are your Account data.');
	l('private_area_password_recovery_confirm_password', 'Repeat Password');
	l('private_area_password_recovery_description', 'Enter new password below:');
	l('private_area_password_recovery_expired_token', 'Your reset password request has expired.');
	l('private_area_password_recovery_mail_btn_label', 'Change Password');
	l('private_area_password_recovery_mail_click_on_btn', 'Click on the button below to be redirected to the page where you can set the new password:');
	l('private_area_password_recovery_mail_click_on_link', 'Alternatively, copy the following link to your browser:');
	l('private_area_password_recovery_mail_greeting', 'Hello');
	l('private_area_password_recovery_mail_ignore_this_mail', 'If you are not trying to change your password, please ignore this message. Probably someone typed your e-mail by mistake.');
	l('private_area_password_recovery_mail_subject', 'Reset password request from {0}');
	l('private_area_password_recovery_mail_your_mail_is', 'We remind you that the e-mail address you are registered with is:');
	l('private_area_password_recovery_mail_your_request_received', 'your reset password request has been received.');
	l('private_area_password_recovery_not_equals_passwords', 'Both passwords must match.');
	l('private_area_password_recovery_send', 'Send');
	l('private_area_password_recovery_subject_admin', 'Access details requested from [FIELD]');
	l('private_area_password_recovery_subject_user', 'Password recovery for [FIELD]');
	l('private_area_password_recovery_title', 'Password Reset');
	l('private_area_passwordrepeat', 'Repeat Password');
	l('private_area_realname', 'Full name');
	l('private_area_register_description', 'Create your account now to save your info');
	l('private_area_register_title', 'Register a new account');
	l('private_area_registration', 'Register');
	l('private_area_registration_success', 'Registration successfully completed.');
	l('private_area_registrations', 'Registrations');
	l('private_area_remove_user', 'Remove user');
	l('private_area_send_password', 'Send the recover password email.');
	l('private_area_send_validate', 'Resend the validation email.');
	l('private_area_sendlostpassword', 'Lost your password?');
	l('private_area_status', 'Status');
	l('private_area_status_not_validated', 'Not validated');
	l('private_area_status_validated', 'Validated');
	l('private_area_success', 'Completed Successfully');
	l('private_area_title', 'Reserved Access');
	l('private_area_ts', 'Registration Date');
	l('private_area_user_already_exists', 'The selected user is already present.');
	l('private_area_username', 'Username');
	l('private_area_validate_user', 'Manually validate this user');
	l('private_area_validation_body', 'Click here to validate your account:');
	l('private_area_validation_sent', 'We have sent you an e-mail to validate your account.');
	l('private_area_validation_subject', 'Validate your [FIELD] account');
	l('private_area_waiting', 'Your account has not been activated yet.');
	l('product_option', 'Option');
	l('product_page_interesting_for_you', 'You may be interested in');
	l('product_page_title', 'E-commerce: Product Page');
	l('rating_novote', 'Thanks for voting');
	l('rating_vote', 'Vote');
	l('row_video_offline_error_notsupported', 'The background video in Row Formats can\'t be played in this browser. Try using a different browser.');
	l('search_blog', 'Blog');
	l('search_duration', 'Time');
	l('search_empty', 'No results found');
	l('search_for', 'for');
	l('search_images', 'Images');
	l('search_on', 'of');
	l('search_pages', 'Pages');
	l('search_products', 'Products');
	l('search_result_count', 'Result');
	l('search_results', 'Search results');
	l('search_results_count', 'Results');
	l('search_search', 'Search');
	l('search_videos', 'Video');
	l('showbox_tip_close', 'Close');
	l('showbox_tip_fs_enter', 'Enter full screen');
	l('showbox_tip_fs_exit', 'Exit full screen');
	l('showbox_tip_fs_unavailable', 'Full screen not available');
	l('showbox_tip_next', 'Next');
	l('showbox_tip_prev', 'Back');
	l('showbox_tip_zoom_in', 'Zoom in');
	l('showbox_tip_zoom_out', 'Zoom out');
	l('showbox_tip_zoom_restore', 'Restore zoom');
	l('tracking_code', 'Tracking code');
	l('welcomepage_title', 'Entry page');
	l('wsx5manager_ads', 'Access the control panels on all your websites from your smartphone or tablet with the WebSite X5 Manager app.');
	l('wsx5manager_ads_linktext', 'Let\'s start');
	l('wsx5manager_title', 'WebSite X5 Manager');
	l('wysiwyg_add_link', 'Insert Link');
	l('wysiwyg_bold', 'Bold');
	l('wysiwyg_copy', 'Copy');
	l('wysiwyg_cut', 'Cut');
	l('wysiwyg_default_text', 'Click here to edit the default text!');
	l('wysiwyg_image', 'Insert Image');
	l('wysiwyg_image_description', 'Description');
	l('wysiwyg_image_float', 'Repeat:');
	l('wysiwyg_image_float_left', 'Left');
	l('wysiwyg_image_float_none', 'None');
	l('wysiwyg_image_float_right', 'Right');
	l('wysiwyg_image_height', 'Height:');
	l('wysiwyg_image_original', 'Original Size:');
	l('wysiwyg_image_title', 'Title:');
	l('wysiwyg_image_url', 'Internet file:');
	l('wysiwyg_image_width', 'Width:');
	l('wysiwyg_italic', 'Italic');
	l('wysiwyg_justify_center', 'Align Center');
	l('wysiwyg_justify_full', 'Justify');
	l('wysiwyg_justify_left', 'Align Left');
	l('wysiwyg_justify_right', 'Align Right');
	l('wysiwyg_local_file', 'Local File on PC:');
	l('wysiwyg_ol', 'Numbered list');
	l('wysiwyg_paste', 'Paste');
	l('wysiwyg_preview', 'Preview');
	l('wysiwyg_redo', 'Redo');
	l('wysiwyg_remove_link', 'Remove Link');
	l('wysiwyg_reset', 'Remove formatting');
	l('wysiwyg_strike', 'Strike');
	l('wysiwyg_ul', 'Bullet List');
	l('wysiwyg_underline', 'Underlined');
	l('wysiwyg_undo', 'Undo');
	l('cart_evade_order_error_generic', 'Cannot send data to Qapla\'. Do you want to proceed processing the order?');
})( x5engine );