<?php
$servername = "localhost";
$username = "id21793130_manea";
$password = "@Alimanea2024";
$dbname = "id21793130_dibt";

// اتصال بقاعدة البيانات
$conn = new mysqli($servername, $username, $password, $dbname);

// فحص الاتصال
if ($conn->connect_error) {
    die("فشل الاتصال: " . $conn->connect_error);
}

// حذف حركة إذا تم إرسال معرف السجل
if (isset($_GET['delete_id'])) {
    $delete_id = $_GET['delete_id'];
    $sql_delete = "DELETE FROM workschedule WHERE WorkScheduleID = $delete_id";

    if ($conn->query($sql_delete) === TRUE) {
        echo "تم حذف الحركة بنجاح!";
    } else {
        echo "خطأ في الحذف: " . $conn->error;
    }
}

// التحقق من إرسال تواريخ البحث
$start_date = isset($_GET['start_date']) ? $_GET['start_date'] : "";
$end_date = isset($_GET['end_date']) ? $_GET['end_date'] : "";

// تحويل تنسيق التواريخ
$start_date_formatted = date('Y-m-d', strtotime($start_date));
$end_date_formatted = date('Y-m-d', strtotime($end_date));

// استعلام SQL لاسترجاع البيانات بين تاريخين وترتيبها
$sql_select = "SELECT *, DATE_FORMAT(Date, '%d-%m-%Y') AS formatted_date FROM workschedule
               WHERE Date BETWEEN '$start_date_formatted' AND '$end_date_formatted'
               ORDER BY Date DESC";
$result = $conn->query($sql_select);

if (!$result) {
    die("Error in SQL query: " . $conn->error);
}

// استعلام SQL لحساب مجموع الأجور
$sql_total_salary = "SELECT SUM(Salary) AS total_salary FROM workschedule
                     WHERE Date BETWEEN '$start_date_formatted' AND '$end_date_formatted'";
$result_total_salary = $conn->query($sql_total_salary);

if (!$result_total_salary) {
    die("Error in total salary query: " . $conn->error);
}

$row_total_salary = $result_total_salary->fetch_assoc();
$total_salary = $row_total_salary['total_salary'];

?>

<!DOCTYPE html>
<html lang="ar" dir="rtl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>عرض بيانات</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            text-align: center;
            background-color: #f4f4f4;
            margin: 0;
            padding: 0;
        }

        h2 {
            color: #333;
        }

        table {
            width: 80%;
            margin: 20px auto;
            border-collapse: collapse;
            background-color: #fff;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        }

        table, th, td {
            border: 1px solid #ddd;
        }

        th, td {
            padding: 15px;
            text-align: center;
        }

        th {
            background-color: #4caf50;
            color: white;
        }

        a {
            color: #e44d26;
            text-decoration: none;
        }

        a:hover {
            text-decoration: underline;
        }
    </style>
</head>
<body>
    <a href="h2.php" style="position: fixed; top: 20px; left: 20px; background-color: #4CAF50; color: white; padding: 10px 15px; text-decoration: none; border-radius: 5px;">العودة إلى الصفحة الرئيسية</a>/a>

    <h2>عرض بيانات الجدول</h2>

    <form method="get" action="<?php echo htmlspecialchars($_SERVER["PHP_SELF"]); ?>">
        من تاريخ: <input type="date" name="start_date" value="<?php echo $start_date; ?>" required>
        إلى تاريخ: <input type="date" name="end_date" value="<?php echo $end_date; ?>" required>
        <input type="submit" value="بحث">
    </form>
    <table>
        <tr>
            <th>التاريخ</th>
            <th>اسم العامل</th>
            <th>المهنة</th>
            <th>وقت بداية العمل</th>
            <th>وقت نهاية العمل</th>
            <th>الأجر</th>
            <th>الملاحظات</th>
            <th>إجراء</th>
        </tr>
        <?php
        if ($result->num_rows > 0) {
            while ($row = $result->fetch_assoc()) {
                echo "<tr>
                        <td>{$row['Date']}</td>
                        <td>{$row['EmployeeName']}</td>
                        <td>{$row['Occupation']}</td>
                        <td>{$row['StartTime']}</td>
                        <td>{$row['EndTime']}</td>
                        <td>{$row['Salary']}</td>
                        <td>{$row['Notes']}</td>
                        <td><a href='?delete_id={$row['WorkScheduleID']}'>حذف</a></td>
                    </tr>";
            }
            echo "<tr>
                    <td colspan='5'></td>
                    <td><strong>مجموع الأجور:</strong></td>
                    <td colspan='2'><strong>$total_salary</strong></td>
                  </tr>";
        } else {
            echo "<tr><td colspan='8'>لا توجد بيانات</td></tr>";
        }
        ?>
    </table>
    <p>مجموع الأجور: <?php echo number_format($total_salary, 2); ?> دينار</p>
</body>
</html>

<?php
$conn->close();
?>
