<?php
$servername = "localhost";
$username = "id21793130_manea";
$password = "@Alimanea2024";
$dbname = "id21793130_dibt";

$conn = new mysqli($servername, $username, $password, $dbname);

// التحقق من الاتصال
if ($conn->connect_error) {
    die("فشل الاتصال: " . $conn->connect_error);
}

// تعيين لغة الصفحة إلى العربية
header('Content-Type: text/html; charset=utf-8');
$conn->set_charset("utf8");

// معالجة البحث
if (isset($_POST['search'])) {
    $startDate = $_POST['start_date'];
    $endDate = $_POST['end_date'];

    // استعلام SQL لاسترجاع البيانات بين التاريخين
    $sql = "SELECT * FROM sales WHERE SaleDate BETWEEN '$startDate' AND '$endDate' ORDER BY SaleDate DESC, SaleTime DESC";
    $result = $conn->query($sql);
} else {
    // استعلام SQL لاسترجاع جميع البيانات
    $sql = "SELECT * FROM sales ORDER BY SaleDate DESC, SaleTime DESC";
    $result = $conn->query($sql);
}

// متغير لحساب مجموع الأموال
$totalAmount = 0;

// إظهار البيانات في جدول HTML
?>
<!DOCTYPE html>
<html lang="ar" dir="rtl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>نظام المبيعات</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            text-align: center;
            margin: 20px;
        }

        h2 {
            color: #333;
        }

        form {
            margin-bottom: 20px;
        }

        table {
            width: 100%;
            border-collapse: collapse;
            margin-top: 20px;
        }

        table, th, td {
            border: 1px solid #ddd;
        }

        th, td {
            padding: 10px;
            text-align: center;
        }

        th {
            background-color: #f2f2f2;
        }

        a {
            color: #cc0000;
            text-decoration: none;
        }

        a:hover {
            text-decoration: underline;
        }
    </style>
</head>
<body>
    <a href="h2.php" style="position: fixed; top: 20px; left: 20px; background-color: #4CAF50; color: white; padding: 10px 15px; text-decoration: none; border-radius: 5px;">العودة إلى الصفحة الرئيسية</a>
    <h2>بحث بين تاريخين</h2>
    <form method="post" action="">
        <label for="start_date">من تاريخ:</label>
        <input type="date" name="start_date" required>

        <label for="end_date">إلى تاريخ:</label>
        <input type="date" name="end_date" required>

        <input type="submit" name="search" value="بحث">
    </form>

    <h2>النتائج</h2>
    <table border="1">
        <tr>
            <th>رقم البيع</th>
            <th>وقت البيع</th>
            <th>تاريخ البيع</th>
            <th>التفاصيل</th>
            <th>المبلغ</th>
            <th>حذف</th>
        </tr>
        <?php
        if ($result->num_rows > 0) {
            while ($row = $result->fetch_assoc()) {
                // تحويل تاريخ البيع إلى العربية
                $formattedDate = date('Y-m-d', strtotime($row['SaleDate']));
                echo "<tr>
                        <td>{$row['SaleID']}</td>
                        <td>{$row['SaleTime']}</td>
                        <td>$formattedDate</td>
                        <td>{$row['Details']}</td>
                        <td>{$row['Amount']}</td>
                        <td><a href='?delete_id={$row['SaleID']}'>حذف</a></td>
                      </tr>";
                $totalAmount += $row['Amount']; // إضافة المبلغ إلى المجموع
            }
        } else {
            echo "<tr><td colspan='6'>لا توجد نتائج</td></tr>";
        }
        ?>
        <!-- جزء الجدول لعرض مجموع الأموال -->
        <tr>
            <th colspan="4">مجموع الأموال بين التاريخين:</th>
            <td><?php echo $totalAmount; ?></td>
            <th></th>
        </tr>
    </table>

    <?php
    // حذف السجل عند الضغط على رابط "حذف"
    if (isset($_GET['delete_id'])) {
        $idToDelete = $_GET['delete_id'];
        $deleteSql = "DELETE FROM sales WHERE SaleID = $idToDelete";
        $conn->query($deleteSql);

        // إعادة التوجيه لتجنب إعادة الإرسال عند إعادة تحميل الصفحة
        header("Location: {$_SERVER['PHP_SELF']}");
        exit();
    }

    // إغلاق اتصال قاعدة البيانات
    $conn->close();
    ?>
</body>
</html>
