<!DOCTYPE html>
<html lang="ar">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>نظام التقارير</title>
  <style>
    body {
      font-family: 'Arial', sans-serif;
      direction: rtl;
      text-align: center;
    }

    table {
      border-collapse: collapse;
      width: 50%;
      margin-top: 20px;
      margin-left: auto;
      margin-right: auto;
      text-align: center;
    }

    table, th, td {
      border: 1px solid #ddd;
      text-align: center;
    }

    th, td {
      padding: 10px;
      text-align: center;
    }

    th {
      background-color: #f2f2f2;
    }
  </style>
</head>
<body>
    <a href="h2.php" style="position: fixed; top: 20px; left: 20px; background-color: #4CAF50; color: white; padding: 10px 15px; text-decoration: none; border-radius: 5px;">العودة إلى الصفحة الرئيسية</a>
  <h2>تقارير بين تاريخين</h2>
  
  <form action="" method="post">
    <label for="startDate">من:</label>
    <input type="date" id="startDate" name="startDate" required>

    <label for="endDate">إلى:</label>
    <input type="date" id="endDate" name="endDate" required>

    <input type="submit" value="بحث">
  </form>

  <?php
  if ($_SERVER["REQUEST_METHOD"] == "POST") {
   $servername = "localhost";
$username = "id21793130_manea";
$password = "@Alimanea2024";
$dbname = "id21793130_dibt";

    // إنشاء الاتصال
    $conn = new mysqli($servername, $username, $password, $dbname);

    // التحقق من الاتصال
    if ($conn->connect_error) {
      die("فشل الاتصال: " . $conn->connect_error);
    }

    // تاريخ البداية والنهاية
    $startDate = $_POST['startDate'];
    $endDate = $_POST['endDate'];

    // جدول deliveries
    $sql_deliveries = "SELECT SUM(Amount) AS total_sales, SUM(DeliveryCost) AS total_delivery_cost FROM deliveries WHERE DeliveryDate BETWEEN '$startDate' AND '$endDate'";
    $result_deliveries = $conn->query($sql_deliveries);
    $row_deliveries = $result_deliveries->fetch_assoc();

    // جدول sales
    $sql_sales = "SELECT SUM(Amount) AS total_sales FROM sales WHERE SaleDate BETWEEN '$startDate' AND '$endDate'";
    $result_sales = $conn->query($sql_sales);
    $row_sales = $result_sales->fetch_assoc();

    // جدول purchases
    $sql_purchases = "SELECT SUM(AmountSpent) AS total_purchases FROM purchases WHERE PurchaseDate BETWEEN '$startDate' AND '$endDate'";
    $result_purchases = $conn->query($sql_purchases);
    $row_purchases = $result_purchases->fetch_assoc();

    // جدول workschedule
    $sql_workschedule = "SELECT SUM(Salary) AS total_salary FROM workschedule WHERE Date BETWEEN '$startDate' AND '$endDate'";
    $result_workschedule = $conn->query($sql_workschedule);
    $row_workschedule = $result_workschedule->fetch_assoc();

    // إغلاق الاتصال
    $conn->close();
  ?>

  <h3>النتائج</h3>

  <table>
    <tr>
      <th>نوع التقرير</th>
      <th>المجموع</th>
    </tr>
    <tr>
      <td>مجموع مبيعات التوصيل مع تكلفة التوصيل</td>
      <td><?php echo number_format(($row_deliveries['total_sales'] + $row_deliveries['total_delivery_cost']), 0, '', ','); ?></td>
    </tr>
    <tr>
      <td>مجموع المبيعات</td>
      <td><?php echo number_format($row_sales['total_sales'], 0, '', ','); ?></td>
    </tr>
    <tr>
      <td>مجموع المشتريات</td>
      <td><?php echo number_format($row_purchases['total_purchases'], 0, '', ','); ?></td>
    </tr>
    <tr>
      <td>مجموع أجور العمال</td>
      <td><?php echo number_format($row_workschedule['total_salary'], 0, '', ','); ?></td>
    </tr>
    <tr>
      <td>المجموع الكلي</td>
      <td><?php echo number_format(($row_deliveries['total_sales'] + $row_deliveries['total_delivery_cost'] + $row_sales['total_sales'] + $row_purchases['total_purchases'] + $row_workschedule['total_salary']), 0, '', ','); ?></td>
    </tr>
  </table>

  <?php } ?>
</body>
</html>
