<!DOCTYPE html>
<html lang="ar">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>نظام التسليمات</title>
  <style>
    body {
      font-family: 'Arial', sans-serif;
      direction: rtl;
      text-align: right;
    }

    table {
      border-collapse: collapse;
      width: 100%;
      margin-top: 20px;
    }

    table, th, td {
      border: 1px solid #ddd;
    }

    th, td {
      padding: 10px;
      text-align: center;
    }

    th {
      background-color: #f2f2f2;
    }

    form {
      margin-bottom: 20px;
    }

    .delete-link {
      color: red;
      text-decoration: none;
      cursor: pointer;
    }

    .delete-link:hover {
      text-decoration: underline;
    }
  </style>
</head>
<body>
    <a href="h2.php" style="position: fixed; top: 20px; left: 20px; background-color: #4CAF50; color: white; padding: 10px 15px; text-decoration: none; border-radius: 5px;">العودة إلى الصفحة الرئيسية</a>
  <h2>نظام التسليمات</h2>
  <form action="" method="post">
    من: <input type="date" name="startDate" required>
    إلى: <input type="date" name="endDate" required>
    <input type="submit" value="بحث">
  </form>

  <?php
$servername = "localhost";
$username = "id21793130_manea";
$password = "@Alimanea2024";
$dbname = "id21793130_dibt";

  $conn = new mysqli($servername, $username, $password, $dbname);

  if ($conn->connect_error) {
      die("فشل الاتصال: " . $conn->connect_error);
  }

 if ($_SERVER["REQUEST_METHOD"] == "POST") {
    $startDate = $_POST['startDate'];
    $endDate = $_POST['endDate'];

    $sql = "SELECT * FROM deliveries WHERE DeliveryDate BETWEEN '$startDate' AND '$endDate'";
    $result = $conn->query($sql);

    if ($result->num_rows > 0) {
        echo "<table>";
        echo "<tr><th>رقم التسليم</th><th>وقت التسليم</th><th>تاريخ التسليم</th><th>التفاصيل</th><th>اسم الموظف</th><th>المبلغ</th><th>تكلفة التوصيل</th><th>رابط الخريطة</th><th>العمليات</th></tr>";

        $totalAmount = 0; // إضافة متغير لحساب مجموع المبالغ
        $totalDeliveryCost = 0; // إضافة متغير لحساب مجموع تكلفة التوصيل

        while($row = $result->fetch_assoc()) {
            echo "<tr>";
            echo "<td>".$row['DeliveryID']."</td>";
            echo "<td>".$row['DeliveryTime']."</td>";
            echo "<td>".$row['DeliveryDate']."</td>";
            echo "<td>".$row['Details']."</td>";
            echo "<td>".$row['EmployeeName']."</td>";
            echo "<td>".$row['Amount']."</td>";
            echo "<td>".$row['DeliveryCost']."</td>";
            echo "<td>".$row['MapLink']."</td>";
            echo "<td><a class='delete-link' href='?action=delete&id=".$row['DeliveryID']."'>حذف</a></td>";
            echo "</tr>";

            // زيادة قيم المتغيرات بقيمة المبلغ وتكلفة التوصيل لكل تسليم
            $totalAmount += $row['Amount'];
            $totalDeliveryCost += $row['DeliveryCost'];
        }

        // إضافة صف لعرض مجموع المبالغ وتكلفة التوصيل
        echo "<tr><td colspan='5'>المجموع</td><td>".$totalAmount."</td><td>".$totalDeliveryCost."</td><td colspan='2'></td></tr>";

        echo "</table>";
    } else {
        echo "<p>لا توجد نتائج</p>";
    }
}

if (isset($_GET['action']) && $_GET['action'] == 'delete') {
    $deliveryID = $_GET['id'];
    $sql = "DELETE FROM deliveries WHERE DeliveryID = $deliveryID";
    $result = $conn->query($sql);

    if ($result) {
        echo "<p>تم حذف التسليم بنجاح.</p>";
    } else {
        echo "<p>فشل في حذف التسليم: " . $conn->error . "</p>";
    }
}

$conn->close();
?>

</body>
</html>
