<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mobile Interface</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
            background-color: #f4f4f4;
            text-align: center;
        }

        header {
            background-color: #333;
            color: #fff;
            padding: 15px;
        }

        main {
            padding: 15px;
        }

        button {
            display: block;
            width: 40%;
            margin: 0 auto;
            padding: 20px;
            margin-bottom: 20px;
            background-color: #008CBA;
            color: #fff;
            border: none;
            border-radius: 5px;
            cursor: pointer;
            font-size: 25px;
        }

        button:hover {
            background-color: #00587a;
        }
    </style>
</head>
<body>
    <header>
        <h1>مطعم مندي</h1>
    </header>

    <main>
        <button onclick="navigateTo('addemp.php')">اضافة عمال اليومية </button>
        <button onclick="navigateTo('shera.php')">شراء مواد</button>
        <button onclick="navigateTo('bayin.php')">بيع داخل الصالة </button>
        <button onclick="navigateTo('tawsel.php')">توصيل مبيعات</button>
        <button onclick="navigateTo('h2.php')">التقارير</button>
    </main>

    <script>
        function navigateTo(tableName) {
            // Implement navigation logic here
            window.location.href = tableName;
        }
    </script>
</body>
</html>
