<?php
$servername = "localhost";
$username = "id21793130_manea";
$password = "@Alimanea2024";
$dbname = "id21793130_dibt";

// إنشاء الاتصال
$conn = new mysqli($servername, $username, $password, $dbname);

// التحقق من الاتصال
if ($conn->connect_error) {
    die("فشل الاتصال: " . $conn->connect_error);
}

?>

<!DOCTYPE html>
<html lang="ar">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>نظام الشراء</title>
    <style>
        body {
            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
            text-align: center;
        }

        h1 {
            color: #333;
        }

        form {
            margin: 20px auto;
            max-width: 400px;
            padding: 10px;
            border: 1px solid #ccc;
            border-radius: 5px;
        }

        label {
            display: block;
            margin-bottom: 5px;
        }

        input[type="date"] {
            width: 100%;
            padding: 5px;
            margin-bottom: 10px;
            box-sizing: border-box;
        }

        button {
            background-color: #4CAF50;
            color: white;
            padding: 10px 15px;
            border: none;
            border-radius: 5px;
            cursor: pointer;
        }

        table {
            width: 80%;
            margin: 20px auto;
            border-collapse: collapse;
        }

        table, th, td {
            border: 1px solid #ddd;
        }

        th, td {
            padding: 10px;
            text-align: center;
        }

        th {
            background-color: #4CAF50;
            color: white;
        }

        p {
            color: #888;
        }

        .total-amount {
            margin-top: 20px;
            font-weight: bold;
            font-size: 18px;
        }
    </style>
</head>
<body>
<a href="h2.php" style="position: fixed; top: 20px; left: 20px; background-color: #4CAF50; color: white; padding: 10px 15px; text-decoration: none; border-radius: 5px;">العودة إلى الصفحة الرئيسية</a>

<h1>نظام الشراء</h1>

<form method="post" action="">
    <label for="startDate">تاريخ البداية:</label>
    <input type="date" id="startDate" name="startDate" required>
    
    <label for="endDate">تاريخ النهاية:</label>
    <input type="date" id="endDate" name="endDate" required>

    <button type="submit" name="search">بحث</button>
</form>

<?php
// تأكيد أن النموذج قد تم إرساله
if(isset($_POST['search'])) {
    // تحقق من وجود التواريخ المحددة
    if(!empty($_POST['startDate']) && !empty($_POST['endDate'])) {
        // تحديد التواريخ
        $startDate = $_POST['startDate'];
        $endDate = $_POST['endDate'];

        // استعلام البحث في قاعدة البيانات
        $sql = "SELECT * FROM purchases
                WHERE PurchaseDate BETWEEN '$startDate' AND '$endDate'
                ORDER BY PurchaseDate DESC";

        // قم بتنفيذ الاستعلام وطباعة النتائج
        $result = $conn->query($sql);

        echo "<h2>نتائج البحث:</h2>";
        if ($result->num_rows > 0) {
            // عرض النتائج كجدول
            echo "<table border='1'>
                    <tr>
                        <th>رقم الشراء</th>
                        <th>تاريخ الشراء</th>
                        <th>اسم المشتري</th>
                        <th>المبلغ المدفوع</th>
                        <th>ملاحظات</th>
                        <th>صورة الفاتورة</th> <!-- إضافة عنوان الصورة -->
                        <th>حذف</th> <!-- إضافة زر الحذف -->
                    </tr>";

            while($row = $result->fetch_assoc()) {
                echo "<tr>
                        <td>".$row['PurchaseID']."</td>
                        <td>".$row['PurchaseDate']."</td>
                        <td>".$row['BuyerName']."</td>
                        <td>".$row['AmountSpent']."</td>
                        <td>".$row['Notes']."</td>
                        <td><img src='".$row['PurchaseImage']."' alt='صورة الفاتورة' style='width:100px;height:100px;cursor:pointer;' onclick='showImage(\"".$row['PurchaseImage']."\")'></td> <!-- عرض الصورة وجعلها قابلة للنقر -->
                        <td>
                            <form method='post' action=''>
                                <input type='hidden' name='purchaseID' value='".$row['PurchaseID']."'>
                                <button type='submit' name='delete' onclick='return confirm(\"هل أنت متأكد من حذف هذه الحركة؟\")'>حذف</button>
                            </form>
                        </td>
                      </tr>";
            }

            echo "</table>";
            
            // عرض مجموع الشراء
            $totalSql = "SELECT SUM(AmountSpent) AS totalAmount FROM purchases
                         WHERE PurchaseDate BETWEEN '$startDate' AND '$endDate'";
            $totalResult = $conn->query($totalSql);
            if ($totalResult->num_rows > 0) {
                $totalRow = $totalResult->fetch_assoc();
                $totalAmount = $totalRow['totalAmount'];
                echo "<p class='total-amount'>مجموع الشراء بين التاريخين: $totalAmount</p>";
            }
        } else {
            echo "<p>لا توجد نتائج.</p>";
        }

    } else {
        echo "<p>يرجى تحديد تاريخ البداية وتاريخ النهاية.</p>";
    }
}

// تأكيد حذف الحركة
if(isset($_POST['delete'])) {
    $purchaseID = $_POST['purchaseID'];
    $deleteSql = "DELETE FROM purchases WHERE PurchaseID = '$purchaseID'";
    if ($conn->query($deleteSql) === TRUE) {
        echo "<script>alert('تم حذف الحركة بنجاح.')</script>";
    } else {
        echo "<script>alert('حدث خطأ أثناء حذف الحركة: " . $conn->error . "')</script>";
    }
}

// إغلاق الاتصال بقاعدة البيانات
$conn->close();
?>

<!-- نص برمجي لعرض الصورة -->
<script>
    function showImage(imageSrc) {
        window.open(imageSrc, '_blank');
    }
</script>

</body>
</html>
